<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>De espíritus y fantasmas</title>
    </head>
    <body>
        <nav epub:type="toc">
            <ol>
                <li><a href="xhtml/000-portada.xhtml">Portada</a></li>
                <li><a href="xhtml/004-presentacion.xhtml">Presentación</a></li>
                <li><a href="xhtml/005-preambulo_una_inquietud_y_una.xhtml">Preámbulo. Una inquietud y una alternativa</a></li>
                <li><a href="xhtml/006-la_efigie_bella_de_un.xhtml">La efigie bella de un hombre excelente</a></li>
                <li><a href="xhtml/007-el_quinto_elemento.xhtml">El quinto elemento</a></li>
                <li><a href="xhtml/008-cazadores_de_almas.xhtml">Cazadores de almas</a></li>
                <li><a href="xhtml/009-magos.xhtml">Magos</a></li>
                <li><a href="xhtml/010-un_dios_amoroso.xhtml">Un dios amoroso</a></li>
                <li><a href="xhtml/011-una_obra_de_magia.xhtml">Una obra de magia</a></li>
                <li><a href="xhtml/012-modelar_la_fantasia.xhtml">Modelar la fantasía</a></li>
                <li><a href="xhtml/013-el_arrebato_de_las_pasiones.xhtml">El arrebato de las pasiones</a></li>
                <li><a href="xhtml/014-la_rosa_y_los_monstruos.xhtml">La rosa y los monstruos</a></li>
                <li><a href="xhtml/015-el_ejercicio_del_recto_pensamiento.xhtml">El ejercicio del recto pensamiento</a></li>
                <li><a href="xhtml/016-epilogo_breve_defensa_de_la.xhtml">Epílogo. Breve defensa de la fantasía</a></li>
                <li><a href="xhtml/017-los_autores.xhtml">Los autores</a></li>
                <li><a href="xhtml/018-bibliografia.xhtml">Bibliografía</a></li>
                <li><a href="xhtml/9999-notes.xhtml">Notas</a></li>
            </ol>
        </nav>
    </body>
</html>
